.page_home {
    -webkit-background-size: 1400px 1000px;
    -moz-background-size: 1400px 1000px;
    background-size: 1400px 1000px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/background2.3_srcset-large.png?1472747184);
    background-color: #FFFFFF;
}

.page_carlow {
    -webkit-background-size: 1400px 1000px;
    -moz-background-size: 1400px 1000px;
    background-size: 1400px 1000px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/background2.30_srcset-large.png?1472747184);
}

.page_laois {
    -webkit-background-size: 1400px 1000px;
    -moz-background-size: 1400px 1000px;
    background-size: 1400px 1000px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/background2.31_srcset-large.png?1472747184);
}

.page_our-services {
    -webkit-background-size: 1400px 1000px;
    -moz-background-size: 1400px 1000px;
    background-size: 1400px 1000px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/background2.32_srcset-large.png?1472747184);
}

.page_contact {
    -webkit-background-size: 1400px 1000px;
    -moz-background-size: 1400px 1000px;
    background-size: 1400px 1000px;
    background-position: left top;
    background-repeat: repeat-x;
    background-image: url(/uploads/website/background2.33_srcset-large.png?1472747184);
}

.has-logo .header-title {
    left: 315px;
}

div#contentWrapper {
                background: #fff;
                background:rgba(255,255,255,1.0);
-webkit-box-shadow: 5px 5px 6px 2px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    5px 5px 6px 2px rgba(50, 50, 50, 0.45);
box-shadow:         5px 5px 6px 2px rgba(50, 50, 50, 0.45);
margin: 0 auto;
padding: 0 20px 15px;
.rounded-corners 
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
border-style:solid;
border-color:#ea1d24; 
}

.nav-primary ul li a{
    font-size: 20px;
    color: #70c047;
    font-weight: bold;
}
.nav-primary ul li a:hover{
    color: #01acf4;
    font-weight: bold;
    
}
.nav-primary ul li.active > a{
    color: #d4157f;
    border-bottom-width: 3px;
    border-bottom-color: #f28705;
}
.box{
Background: #fff;
border-style:solid;
border-color: #f68d20;
}

.box .h2 {
font-size: 1.75em;
font-weight: 400;
color: #70c047;
text-align:center

}
.module.image {
 
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.module.image-text {
Background: #fff;
border-style:solid;
border-color: #9750ac;
padding: 0 15px 15px;

}

.module.image-text .h2 {
font-size: 1.75em;
color: #0fa6a1;
}
/* 3) Right Header */
.header #phoneNumber{
    font-family: 'Droid Serif', Georgia, Times, serif;
    color: #ea1d24;
}

/* 4) Right Tagline */
.header #actionLine{
    font-family: 'Droid Serif', Georgia, Times, serif;
    color: #f68d20;
}
h1 {
    font-family: 'Droid Serif', Georgia, Times, serif;
    font-weight: 400; 
  
}
h2 {
    font-family: 'Droid Serif', Georgia, Times, serif;
  font-weight: 400; 
}
h3 {
    font-family: 'Droid Serif', Georgia, Times, serif;
  font-weight: 400;
}
h4 {
    font-family: 'Droid Serif', Georgia, Times, serif;
  font-weight: 400;
}
.btn {
    font-family: 'Droid Serif', Georgia, Times, serif;
  font-weight: 400;
}
p {
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
   
}
li {
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
   
}
 .btn{
    background: #70c047;
    color: #fff;
    font-weight: bold;
    
}

/* Small button style - hover */
.btn:hover{
    background: #70c047;
    color: #d4157f;
    font-weight: bold;
    
}
/* 3) Links in columns */
.footer-content .column p a{
    color: #12aee7;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #d4157f;
}
.footer-content .column p{
  color: #565656;
    
}
.column.column-25 {
    color: #565656;
}


/* Facebook */
.btn-social.btn-facebook {
    background: #3b5998 !important;
    color: #fff;
    filter: none !important;
}
/* Facebook Hover */
.btn-social.btn-facebook:hover {
    background: #5773b3 !important;
    color: #fff;
    filter: none !important;
}

/* Google+ */
.btn-social.btn-googleplus {
    background: #dd4b39 !important;
    
    filter: none;
}
/* Google+ Hover */
.btn-social.btn-googleplus:hover {
    background: #f96750 !important;
    
    filter: none !important;
}

/* Linkedin */
.btn-social.btn-linkedin {
    background: #1d87bd !important;
    filter: none !important;
}
/* Linkedin Hover */
.btn-social.btn-linkedin:hover {
    background: #48a2d9 !important;
    filter: none !important;
}

/* Twitter */
.btn-social.btn-twitter {
    background: #5dd7fc !important;
    filter: none !important;
}
/* Twitter Hover */
.btn-social.btn-twitter:hover {
    background: #7ef1ff !important;
    filter: none !important;
}
.btn-social:before{
    color: #fff !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}
.contentArea .h1{
    color: #d4157f;
}
.contentArea .h2{
    color: #f68d20;
}


.module.formbuilder.simple .btn{
                font-family: 'Droid Serif', Georgia, Times, serif;
                background: #70c047;
                color: #fff;
}

.module.formbuilder.simple .btn:hover{
                background: #70c047;
                color: #d4157f;
}
.nav-primary ul li a{
    font-family: 'Droid Serif', Georgia, Times, serif;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    font-family: 'Droid Serif', Georgia, Times, serif;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    font-family: 'Droid Serif', Georgia, Times, serif;
}
.call .btn {
    font-family: 'Droid Serif', Georgia, Times, serif;
    background: #9750ac;
}
.call .btn:hover{
                background: #9750ac;
}


/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #70c047 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #d4157f;
}



/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #ea1d24;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #9750ac;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #12aee7 !important;
    background-color: #fff !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #9750ac;
}
